org.apache.juli.logging

## Class LogFactory

- java.lang.Object
- - org.apache.juli.logging.LogFactory

    public class LogFactory
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`LogFactory()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Log` `getLog(Class<?> clazz)`
`static Log` `getLog(String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LogFactory

    public LogFactory()

### Method Detail

#### getLog

    public static Log getLog(String name)

#### getLog

    public static Log getLog(Class<?> clazz)